@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Hind:wght@600&display=swap");
[data-anim] {
  transition: 0.8s all; }

[data-anim=true] {
  transform: translateY(2vh);
  -ms-transform: translateY(100px);
  opacity: 0; }

/* main */
/* ----------------------------------------------------------------------------*/
#wrapper #main {
  position: relative;
  min-height: 100vh;
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  /* howto */
  /* ----------------------------------------------------------------------------*/ }
  #wrapper #main *,
  #wrapper #main *:before,
  #wrapper #main *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box; }
  #wrapper #main img,
  #wrapper #main svg {
    vertical-align: bottom;
    width: 100%;
    height: auto; }
  #wrapper #main svg {
    fill: currentColor; }
  #wrapper #main input,
  #wrapper #main button,
  #wrapper #main select,
  #wrapper #main textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    border: none;
    border-radius: 0;
    outline: none;
    background: none;
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif; }
  #wrapper #main input[type="submit"],
  #wrapper #main button {
    cursor: pointer; }
  #wrapper #main sup {
    vertical-align: super;
    font-size: 0.6em;
    top: 0.1em;
    position: relative; }
  #wrapper #main a {
    text-decoration: none;
    color: #000;
    transition: 0.4s all; }
    #wrapper #main a:hover {
      opacity: 0.7; }
      @media screen and (max-width: 767px) {
        #wrapper #main a:hover {
          opacity: 1; } }
    @media screen and (max-width: 767px) {
      #wrapper #main a:link {
        width: auto;
        margin: 0; } }
  #wrapper #main .pc {
    display: block; }
    @media screen and (max-width: 767px) {
      #wrapper #main .pc {
        display: none; } }
  #wrapper #main .sp {
    display: none; }
    @media screen and (max-width: 767px) {
      #wrapper #main .sp {
        display: block; } }
  #wrapper #main .howto {
    margin-bottom: 90px;
    padding-top: 40px;
    color: #333; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto {
        margin-bottom: 10.6666666667vmin;
        padding-top: 8vmin; } }
  #wrapper #main .howto__wrap {
    width: 1200px;
    padding: 0 120px;
    margin: 0 auto; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__wrap {
        width: auto;
        padding: 0 4.8vmin; } }
  #wrapper #main .howto__kv {
    width: 1200px;
    margin: 0 auto 50px; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__kv {
        width: auto;
        margin-bottom: 10.6666666667vmin; } }
  #wrapper #main .howto__kv__head {
    margin-bottom: 60px;
    font-size: 24px;
    text-align: center; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__kv__head {
        margin-bottom: 9.3333333333vmin;
        font-size: 4.2666666667vmin; } }
    #wrapper #main .howto__kv__head .small {
      font-size: 0.8em; }
  #wrapper #main .howto__kv__img img {
    width: 100%;
    height: auto;
    aspect-ratio: 2.27 / 1; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__kv__img img {
        aspect-ratio: 1.39 / 1; } }
  #wrapper #main .howto__nav {
    margin-bottom: 60px; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__nav {
        margin-bottom: 8vmin; } }
  #wrapper #main .howto__nav__list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__nav__list {
        justify-content: space-between; } }
  #wrapper #main .howto__nav__item {
    margin: 0 20px 20px; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__nav__item {
        margin: 0 0 2.6666666667vmin; }
        #wrapper #main .howto__nav__item:nth-of-type(odd) {
          min-width: 37.8666666667vmin; }
        #wrapper #main .howto__nav__item:nth-of-type(even) {
          min-width: 46.9333333333vmin; } }
  #wrapper #main .howto__nav__link {
    display: flex;
    align-items: center;
    padding: 10px 0;
    border-bottom: 1px solid #333;
    font-size: 18px; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__nav__link {
        justify-content: space-between;
        padding: 1.6vmin 0;
        font-size: 3.2vmin; } }
    #wrapper #main .howto__nav__link::after {
      content: "▼";
      margin-left: 24px;
      font-size: 0.8em; }
      @media screen and (max-width: 767px) {
        #wrapper #main .howto__nav__link::after {
          margin-left: 1.8666666667vmin; } }
  #wrapper #main .howto__section {
    position: relative;
    margin-bottom: 70px;
    padding-bottom: 110px; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__section {
        margin-bottom: 8vmin;
        padding-bottom: 14.6666666667vmin; } }
  #wrapper #main .howto__section__head {
    margin-bottom: 20px;
    padding: 6px 0 0 19px;
    border-left: 9px solid #5d5d5d;
    font-size: 24px; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__section__head {
        margin-bottom: 6.4vmin;
        padding: 0 0 0 2.9333333333vmin;
        border-left-width: 1.6vmin;
        font-size: 5.0666666667vmin; } }
    #wrapper #main .howto__section__head .site {
      font-size: 1.2em;
      color: #ff8705; }
  #wrapper #main .howto__section__txt {
    margin-bottom: 54px;
    font-size: 18px;
    line-height: 2; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__section__txt {
        margin-bottom: 9.0666666667vmin;
        font-size: 3.7333333333vmin; } }
  #wrapper #main .howto__section__top {
    position: absolute;
    right: 0;
    bottom: 0;
    display: block;
    padding-top: 24px;
    font-size: 14px; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__section__top {
        padding-top: 4.8vmin;
        font-size: 2.4vmin; } }
    #wrapper #main .howto__section__top::before, #wrapper #main .howto__section__top::after {
      content: "";
      position: absolute;
      top: 0;
      display: block;
      width: 13px;
      height: 1px;
      background-color: #333; }
      @media screen and (max-width: 767px) {
        #wrapper #main .howto__section__top::before, #wrapper #main .howto__section__top::after {
          width: 2.4vmin; } }
    #wrapper #main .howto__section__top::before {
      left: 50%;
      transform-origin: left top;
      transform: skewY(40deg); }
    #wrapper #main .howto__section__top::after {
      right: 50%;
      transform-origin: right top;
      transform: skewY(-40deg); }
  #wrapper #main .howto__attachment {
    margin-bottom: 50px; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__attachment {
        margin-bottom: 8vmin; } }
  #wrapper #main .howto__attachment__slide .slick-arrow {
    position: absolute;
    right: 0;
    bottom: 24px;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40%;
    margin: 0 auto;
    opacity: 0;
    pointer-events: none;
    z-index: 5;
    transition: 0.4s all; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__attachment__slide .slick-arrow {
        width: auto;
        bottom: 4.2666666667vmin; } }
    #wrapper #main .howto__attachment__slide .slick-arrow .img {
      display: block;
      width: 40px;
      height: 40px;
      margin-right: 13px;
      background-position: center center;
      background-repeat: no-repeat;
      background-size: contain; }
      @media screen and (max-width: 767px) {
        #wrapper #main .howto__attachment__slide .slick-arrow .img {
          width: 8vmin;
          height: 8vmin;
          margin-right: 2.1333333333vmin; } }
    #wrapper #main .howto__attachment__slide .slick-arrow .txt {
      font-size: 16px; }
      @media screen and (max-width: 767px) {
        #wrapper #main .howto__attachment__slide .slick-arrow .txt {
          font-size: 3.2vmin; } }
    #wrapper #main .howto__attachment__slide .slick-arrow::after {
      content: "";
      display: block;
      width: 10px;
      height: 10px;
      margin-left: 10px;
      border-top: 1px solid #333;
      border-right: 1px solid #333;
      transform: rotate(45deg); }
      @media screen and (max-width: 767px) {
        #wrapper #main .howto__attachment__slide .slick-arrow::after {
          width: 2.1333333333vmin;
          height: 2.1333333333vmin;
          margin-left: 1.6vmin; } }
    #wrapper #main .howto__attachment__slide .slick-arrow.next .img {
      background-image: url(../img/im_slide-nav-pocket.jpg); }
    #wrapper #main .howto__attachment__slide .slick-arrow.prev .img {
      background-image: url(../img/im_slide-nav-powergun.jpg); }
  #wrapper #main .howto__attachment__slide[data-slide="0"] .slick-arrow.next {
    opacity: 1;
    pointer-events: auto; }
  #wrapper #main .howto__attachment__slide[data-slide="1"] .slick-arrow.prev {
    opacity: 1;
    pointer-events: auto; }
  #wrapper #main .howto__attachment__slide .slick-dots {
    position: relative;
    display: flex;
    justify-content: center;
    width: 160px;
    height: 7px;
    margin: 0 auto; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__attachment__slide .slick-dots {
        width: 30.6666666667vmin;
        height: 1.0666666667vmin; } }
    #wrapper #main .howto__attachment__slide .slick-dots::before {
      content: "";
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      display: block;
      height: 1px;
      margin: auto 0;
      background-color: #cdcdcd;
      z-index: -1; }
    #wrapper #main .howto__attachment__slide .slick-dots li {
      position: relative;
      width: 50%;
      height: 100%;
      font-size: 0;
      cursor: pointer;
      overflow: hidden; }
      #wrapper #main .howto__attachment__slide .slick-dots li::before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        display: block;
        transition: 0.2s all; }
      #wrapper #main .howto__attachment__slide .slick-dots li:nth-of-type(1)::before {
        transform: translateX(100%);
        background-color: #ff8705; }
      #wrapper #main .howto__attachment__slide .slick-dots li:nth-of-type(2)::before {
        transform: translateX(-100%);
        background-color: #fb60ca; }
      #wrapper #main .howto__attachment__slide .slick-dots li.slick-active::before {
        transform: translateX(0); }
  #wrapper #main .howto__attachment__section {
    padding: 10px 1px 0; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__attachment__section {
        padding-top: 2.6666666667vmin; } }
    #wrapper #main .howto__attachment__section.-pocket .howto__attachment__item .img.-use {
      background-color: #fda0df; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__attachment__section.-pocket .howto__attachment__item:nth-of-type(1) .txt::after {
        content: "";
        display: inline-block;
        width: 4em;
        height: 1em; } }
  #wrapper #main .howto__attachment__box {
    position: relative;
    margin-bottom: 76px;
    padding: 30px;
    border: 1px solid #333; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__attachment__box {
        margin-bottom: 16vmin;
        padding: 3.7333333333vmin; } }
  #wrapper #main .howto__attachment__head {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    text-align: center; }
    #wrapper #main .howto__attachment__head .head {
      display: inline-block;
      margin-top: -0.5em;
      padding: 0 0.5em 0 1em;
      background-color: #fff;
      font-size: 16px;
      line-height: 1; }
      @media screen and (max-width: 767px) {
        #wrapper #main .howto__attachment__head .head {
          font-size: 3.2vmin; } }
  #wrapper #main .howto__attachment__list {
    display: flex;
    justify-content: space-between;
    line-height: 1.5; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__attachment__list {
        flex-wrap: wrap; } }
  #wrapper #main .howto__attachment__item {
    width: 200px; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__attachment__item {
        width: 39.2vmin;
        margin-top: 3.7333333333vmin; } }
    #wrapper #main .howto__attachment__item .img {
      display: flex;
      align-items: center;
      justify-content: center;
      width: 82px;
      height: 82px;
      margin: 0 auto 8px;
      border-radius: 50%; }
      @media screen and (max-width: 767px) {
        #wrapper #main .howto__attachment__item .img {
          width: 16vmin;
          height: 16vmin;
          margin-bottom: 1.6vmin; } }
      #wrapper #main .howto__attachment__item .img.-use {
        background-color: #ffb769; }
    #wrapper #main .howto__attachment__item .caption {
      height: 42px;
      font-size: 13px;
      font-weight: bold;
      line-height: 1.25;
      text-align: center; }
      @media screen and (max-width: 767px) {
        #wrapper #main .howto__attachment__item .caption {
          height: 8.5333333333vmin;
          font-size: 2.4vmin; } }
      #wrapper #main .howto__attachment__item .caption .en {
        display: block;
        font-family: 'Hind', sans-serif;
        font-size: 16px;
        font-weight: 600; }
        @media screen and (max-width: 767px) {
          #wrapper #main .howto__attachment__item .caption .en {
            font-size: 3.2vmin; } }
      #wrapper #main .howto__attachment__item .caption .jp {
        display: block;
        font-size: 14px;
        font-weight: normal; }
        @media screen and (max-width: 767px) {
          #wrapper #main .howto__attachment__item .caption .jp {
            font-size: 2.6666666667vmin; } }
    #wrapper #main .howto__attachment__item .txt {
      font-size: 14px;
      text-align: justify; }
      @media screen and (max-width: 767px) {
        #wrapper #main .howto__attachment__item .txt {
          font-size: 2.6666666667vmin; } }
  #wrapper #main .howto__step__section {
    margin-bottom: 30px; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__step__section {
        margin-bottom: 2.6666666667vmin; } }
  #wrapper #main .howto__step__head {
    position: relative;
    margin-bottom: 30px;
    text-align: center; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__step__head {
        margin-bottom: 5.3333333333vmin; } }
    #wrapper #main .howto__step__head::before {
      content: "";
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      display: block;
      width: 550px;
      height: 1px;
      margin: auto;
      background-color: #ff8705;
      z-index: -1; }
      @media screen and (max-width: 767px) {
        #wrapper #main .howto__step__head::before {
          width: 100%; } }
    #wrapper #main .howto__step__head .head {
      display: inline-block;
      padding: 0 1em;
      background-color: #fff;
      font-size: 23px;
      color: #ff8705; }
      @media screen and (max-width: 767px) {
        #wrapper #main .howto__step__head .head {
          font-size: 4vmin; } }
  #wrapper #main .howto__step__txt {
    margin-bottom: 45px;
    font-size: 18px;
    text-align: center;
    line-height: 1.75; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__step__txt {
        margin-bottom: 4vmin;
        font-size: 3.7333333333vmin;
        text-align: left; } }
  #wrapper #main .howto__step__list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
    #wrapper #main .howto__step__list::after {
      content: "";
      display: block;
      width: 297px;
      height: 0; }
      @media screen and (max-width: 767px) {
        #wrapper #main .howto__step__list::after {
          content: none; } }
  #wrapper #main .howto__step__item {
    width: 297px;
    margin-bottom: 30px; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__step__item {
        width: 44vmin;
        margin-bottom: 4.8vmin; } }
    #wrapper #main .howto__step__item .img {
      margin-bottom: 15px;
      border: 1px solid #333; }
      @media screen and (max-width: 767px) {
        #wrapper #main .howto__step__item .img {
          margin-bottom: 2.4vmin; } }
    #wrapper #main .howto__step__item .txt {
      font-size: 17px;
      line-height: 1.75; }
      @media screen and (max-width: 767px) {
        #wrapper #main .howto__step__item .txt {
          font-size: 2.9333333333vmin; } }
      #wrapper #main .howto__step__item .txt .popup {
        text-decoration: underline;
        cursor: pointer; }
  #wrapper #main .howto__step__notes {
    font-size: 14px;
    line-height: 1.75; }
    @media screen and (max-width: 767px) {
      #wrapper #main .howto__step__notes {
        text-indent: -1em;
        margin-left: 1em;
        font-size: 2.4vmin; } }
  #wrapper #main .modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 100px;
    z-index: 10000;
    opacity: 0;
    pointer-events: none;
    transition: 0.4s all; }
    @media screen and (max-width: 767px) {
      #wrapper #main .modal {
        padding: 0; } }
    #wrapper #main .modal[data-modal-active="true"] {
      opacity: 1;
      pointer-events: auto; }
      #wrapper #main .modal[data-modal-active="true"] .modal__inner {
        transform: scale(1);
        opacity: 1; }
  #wrapper #main .modal__overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(231, 231, 231, 0.6);
    z-index: 10; }
  #wrapper #main .modal__inner {
    position: relative;
    width: 390px;
    max-width: 50vw;
    transform: scale(0.5);
    opacity: 0;
    transition: 0.4s 0.2s all;
    z-index: 20; }
    @media screen and (max-width: 767px) {
      #wrapper #main .modal__inner {
        max-width: 90vw;
        margin-top: 5.3333333333vmin; } }
  @media screen and (max-width: 767px) and (orientation: landscape) and (max-height: 480px) {
    #wrapper #main .modal__inner {
      max-width: 40vw; } }
  #wrapper #main .modal__close {
    position: absolute;
    top: -10px;
    right: -80px;
    width: 72px;
    height: 72px; }
    @media screen and (max-width: 767px) {
      #wrapper #main .modal__close {
        top: -13.3333333333vmin;
        right: 2.6666666667vmin;
        width: 10.6666666667vmin;
        height: 10.6666666667vmin; } }
    #wrapper #main .modal__close::before, #wrapper #main .modal__close::after {
      content: "";
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      display: block;
      height: 3px;
      margin: auto 0;
      background-color: #000; }
      @media screen and (max-width: 767px) {
        #wrapper #main .modal__close::before, #wrapper #main .modal__close::after {
          height: 2px; } }
    #wrapper #main .modal__close::before {
      transform: rotate(45deg); }
    #wrapper #main .modal__close::after {
      transform: rotate(-45deg); }

/* 2023/05/16追加 */
#wrapper #main #face .howto__attachment__list {
  justify-content: center;
}

@media screen and (min-width: 768px) {
  #wrapper #main #face .howto__attachment__item {
    width: 394px;
    display: flex;
    align-items: center;
  }
  #wrapper #main #face .howto__attachment__item .img {
    width: 180px;
    height: 120px;
  }
  #wrapper #main .howto__attachment__item .howto__attachment__item__text {
    margin-left: -25px;
    margin-bottom: 12px;
  }
  #wrapper #main #face .howto__attachment__box {
    padding-bottom: 12px;
  }
}
#wrapper #main #face .howto__attachment__box {
  margin-bottom: 0;
}
#wrapper #main #face .howto__step__item .img {
  border: none;
}
#wrapper #main .howto__attachment__item .howto__attachment__item__text .en {
  display: block;
  font-family: 'Hind', sans-serif;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 6px;
}
@media screen and (max-width: 767px) {
  #wrapper #main #face .howto__attachment__item {
    margin-top: 0;
    width: 48vmin;
  }
  #wrapper #main #face .howto__attachment__item .img {
    width: 29.3vmin;
    height: 19.73vmin;
    margin-bottom: 0;
  }
  #wrapper #main .howto__attachment__item .howto__attachment__item__text .en {
    text-align: center;
    font-size: 3.2vmin;
  }
}

/* 20231124追加 */
#wrapper #main .modal2 {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 100px;
  background-color: rgba(231, 231, 231, 0.6);
  z-index: 1200;
  opacity: 0;
  pointer-events: none;
  transition: 0.4s all; }
  @media screen and (max-width: 767px) {
    #wrapper #main .modal2 {
      padding: 0; } }
  #wrapper #main .modal2[data-modal-active="true"] {
    opacity: 1;
    pointer-events: auto; }
    #wrapper #main .modal2[data-modal-active="true"] .modal__inner {
      transform: scale(1);
      opacity: 1; }
#wrapper #main .modal2 .modal__inner {
  position: relative;
  width: 100%;
  max-width: 140vh;
  transform: scale(0.5);
  opacity: 0;
  transition: 0.4s 0.2s all; }
  @media screen and (max-width: 767px) {
    #wrapper #main .modal2 .modal__inner {
      max-width: 120vh;
      margin-top: 5.3333333333vmin; } }
#wrapper #main .movie {
  position: relative;
  background-color: #999; }
  #wrapper #main .movie::before {
    content: "";
    display: block;
    padding-top: 56.25%; }
  #wrapper #main .movie iframe,
  #wrapper #main .movie video {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%; }
.howto__movie {
  margin-top: 60px;
}
.howto__movie__content {
  position: relative;
  cursor: pointer;
}
.howto__movie__content::before {
  position: absolute;
  content: '';
  display: block;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url(../img/ico-movie.png);
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: 1;
  width: 100px;
  height: 100px;
}
.howto__movie__ttl {
  text-align: center;
  color: #ff8705;
  font-size: 22px;
  font-weight: 500;
  margin-top: 20px;
}
.howto__movie__ttl + .howto__movie__content {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .howto__movie {
    margin-top: 8vmin;
  }
  .howto__movie__content::before {
    width: 16vmin;
    height: 16vmin;
  }
  .howto__movie__ttl {
    font-size: 3.7333333vmin;
    margin-top: 2.8vmin;
  }
  .howto__movie__ttl + .howto__movie__content {
    margin-top: 6vmin;
  }
}